{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Current Status?</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/lab6-light.css' %}">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
<body class="background-light">
	<div class="container-fluid h-100">
	    <div class="row h-100 justify-content-center align-items-center">
	    	<div class="col-sm-6 text-center inputform">
		    	<p class="title2" style="font-size: 50px; text-align: center; color:white">
		    		<strong>Hello! How are you?</strong>
		    	</p>
                <form action="" method="POST" class="w3-left-align isi">
                    {% csrf_token %}                    
                    {{ form.message }}
                    <input type="submit" value="Share it with me!">
                </form>
	        </div>

	        <div class="col-sm-6">
                <div class="roundedrec">
                    <div class="insiderec">
                        <p class="judul">What they're feeling . . . </p>
                        
                        {% if status %}
                            {% for stat in status %}
                            	<div class="overflow-wrap word-break messages">
                                    <tr>
                                        <td class="overflow-wrap word-break" style="font-size: 20px"><strong> {{ stat.created_at }} </strong></td>
                                        
                                    </tr>
                                    <tr>
                                    	<td class="overflow-wrap word-break">"{{ stat.message }}" <br><br></td>
                                    </tr>

                                </div>
                            {% endfor %}
                        {% else %}
                            <h5>No Response Yet . . .</h5> 
                        {% endif %}

                    </div>
                </div>
                
                <center><a href="{% url 'lab6:tampil_profil' %}"><button type="button"class="btn":> My Profile!</button></a></center>
                <br><br><br>
            </div>
	    </div>
	</div>

</body>
</html>